#Mon Sep 22 10:38:18 PDT 2025
com.example.bottom_navigation_views_template.app-main-5\:/drawable/ic_dashboard_black_24dp.xml=/Users/bhecker/AndroidStudioProjects/Bottom_Navigation_Views_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_dashboard_black_24dp.xml
com.example.bottom_navigation_views_template.app-main-5\:/drawable/ic_home_black_24dp.xml=/Users/bhecker/AndroidStudioProjects/Bottom_Navigation_Views_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_home_black_24dp.xml
com.example.bottom_navigation_views_template.app-main-5\:/drawable/ic_launcher_background.xml=/Users/bhecker/AndroidStudioProjects/Bottom_Navigation_Views_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_launcher_background.xml
com.example.bottom_navigation_views_template.app-main-5\:/drawable/ic_launcher_foreground.xml=/Users/bhecker/AndroidStudioProjects/Bottom_Navigation_Views_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_launcher_foreground.xml
com.example.bottom_navigation_views_template.app-main-5\:/drawable/ic_notifications_black_24dp.xml=/Users/bhecker/AndroidStudioProjects/Bottom_Navigation_Views_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_notifications_black_24dp.xml
com.example.bottom_navigation_views_template.app-main-5\:/menu/bottom_nav_menu.xml=/Users/bhecker/AndroidStudioProjects/Bottom_Navigation_Views_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/menu/bottom_nav_menu.xml
com.example.bottom_navigation_views_template.app-main-5\:/mipmap-anydpi/ic_launcher.xml=/Users/bhecker/AndroidStudioProjects/Bottom_Navigation_Views_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-anydpi-v4/ic_launcher.xml
com.example.bottom_navigation_views_template.app-main-5\:/mipmap-anydpi/ic_launcher_round.xml=/Users/bhecker/AndroidStudioProjects/Bottom_Navigation_Views_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-anydpi-v4/ic_launcher_round.xml
com.example.bottom_navigation_views_template.app-main-5\:/mipmap-hdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/Bottom_Navigation_Views_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-hdpi-v4/ic_launcher.webp
com.example.bottom_navigation_views_template.app-main-5\:/mipmap-hdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/Bottom_Navigation_Views_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-hdpi-v4/ic_launcher_round.webp
com.example.bottom_navigation_views_template.app-main-5\:/mipmap-mdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/Bottom_Navigation_Views_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-mdpi-v4/ic_launcher.webp
com.example.bottom_navigation_views_template.app-main-5\:/mipmap-mdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/Bottom_Navigation_Views_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-mdpi-v4/ic_launcher_round.webp
com.example.bottom_navigation_views_template.app-main-5\:/mipmap-xhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/Bottom_Navigation_Views_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xhdpi-v4/ic_launcher.webp
com.example.bottom_navigation_views_template.app-main-5\:/mipmap-xhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/Bottom_Navigation_Views_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xhdpi-v4/ic_launcher_round.webp
com.example.bottom_navigation_views_template.app-main-5\:/mipmap-xxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/Bottom_Navigation_Views_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxhdpi-v4/ic_launcher.webp
com.example.bottom_navigation_views_template.app-main-5\:/mipmap-xxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/Bottom_Navigation_Views_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxhdpi-v4/ic_launcher_round.webp
com.example.bottom_navigation_views_template.app-main-5\:/mipmap-xxxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/Bottom_Navigation_Views_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxxhdpi-v4/ic_launcher.webp
com.example.bottom_navigation_views_template.app-main-5\:/mipmap-xxxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/Bottom_Navigation_Views_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxxhdpi-v4/ic_launcher_round.webp
com.example.bottom_navigation_views_template.app-main-5\:/navigation/mobile_navigation.xml=/Users/bhecker/AndroidStudioProjects/Bottom_Navigation_Views_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/navigation/mobile_navigation.xml
com.example.bottom_navigation_views_template.app-main-5\:/xml/backup_rules.xml=/Users/bhecker/AndroidStudioProjects/Bottom_Navigation_Views_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/xml/backup_rules.xml
com.example.bottom_navigation_views_template.app-main-5\:/xml/data_extraction_rules.xml=/Users/bhecker/AndroidStudioProjects/Bottom_Navigation_Views_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/xml/data_extraction_rules.xml
com.example.bottom_navigation_views_template.app-packageDebugResources-2\:/layout/activity_main.xml=/Users/bhecker/AndroidStudioProjects/Bottom_Navigation_Views_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/activity_main.xml
com.example.bottom_navigation_views_template.app-packageDebugResources-2\:/layout/fragment_dashboard.xml=/Users/bhecker/AndroidStudioProjects/Bottom_Navigation_Views_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/fragment_dashboard.xml
com.example.bottom_navigation_views_template.app-packageDebugResources-2\:/layout/fragment_home.xml=/Users/bhecker/AndroidStudioProjects/Bottom_Navigation_Views_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/fragment_home.xml
com.example.bottom_navigation_views_template.app-packageDebugResources-2\:/layout/fragment_notifications.xml=/Users/bhecker/AndroidStudioProjects/Bottom_Navigation_Views_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/fragment_notifications.xml
